<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>HW2JS</title>
    <script src="index.js"></script>
</head>
<body>
</body>
</html>